/* =========================================================
COLOR.CSS

BASE COULEURS d'après AdobeExpress > Palettes

#195423 = Vert foncé 1       => v1  = VERT de référence logo
#44874f = Vert foncé 2       => v2
#82ba8c = Vert clair 3       => v3a 
#f3f9f4 = Vert clair 3 à 10% => v3b

#3b18112 = Marron foncé 1        => m1 = MARRON de référence logo
#a17972  = Marron foncé 2        => m2
#d4c0bc  = Marron clair 4        => m4a
#fbf9f8  = Marron clair 4 à 10%  => m4b
========================================================= */

/* BG COLOR + BORDER-COLOR + FONT COLOR +  */
input[type="submit"],
button, .btn {
  background-color: #a17972/*m2*/;
  color: white}

input[type="submit"]:hover,
button:hover, .btn:hover {
  background-color: #44874f/*v2*/}


/* ONLY FONT COLOR */
body {color: black}
.site-description {color: white}

a {color: #195423/*v1*/}

.menu-toggle:hover::after {filter: brightness(0) invert(1)/*Forcer le SVG du menu être blanc*/}


/* ONLY BG COLOR */
body,
iframe {background-color: #fcfcfc}

.site-main {background-color: white}

.table-of-content,
.wp-caption-text {background-color: #f9f9f9}

.site-description {background-color: #195423/*v1*/}

.front-text-intro {background-color: #fbf9f8/*m4b*/}


/* ONLY BORDER COLOR */
.table-of-content {border: 1px solid lightgray}

/* ONLY BORDER COLOR > TOP */
hr,
.back-to-parent-page,
.content-area-aside {border-top: 1px dotted black}

.post-20 h2 {border-top: 4px solid #eee}/* PAGE.PHP > PAGE ID 20 : NOTRE HISTOIRE */
.post-20 h2:first-of-type {border: none}

.widget-even,
.site-footer {border-top: 1px solid lightgray}

/* ONLY BORDER COLOR > BOTTOM */
.site-header {border-bottom: 1px solid lightgray}

.site-nav__list a:hover,
.site-nav__list a:focus,
.current_page_item a,
.current-page-ancestor a {border-bottom: 1px dotted}/* MENU - Couleur du lien */

.page-title {border-bottom: 1px solid}

